
/* Class = "NSButtonCell"; title = "Add"; ObjectID = "0dP-ww-fA5"; */
"0dP-ww-fA5.title" = "Add";

/* Class = "NSTextFieldCell"; title = "You're adding connections to apps, files and PCs. They'll update automatically every so often. Only continue if you trust the connection URL."; ObjectID = "46N-4G-L9Y"; */
"46N-4G-L9Y.title" = "You're adding connections to apps, files and PCs. They'll update automatically every so often. Only continue if you trust the connection URL.";

/* Class = "NSTextFieldCell"; title = "Looking up..."; ObjectID = "FLT-6z-Lkp"; */
"FLT-6z-Lkp.title" = "Looking up...";

/* Class = "NSTextFieldCell"; title = "Discovered this Managed Resource feed:"; ObjectID = "MPY-d3-Lob"; */
"MPY-d3-Lob.title" = "Discovered this Managed Resource feed:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Tyl-cg-xYC"; */
"Tyl-cg-xYC.title" = "Cancel";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "ddc-sc-pXh"; */
"ddc-sc-pXh.title" = "Cancel";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "xHR-cz-lj5"; */
"xHR-cz-lj5.title" = "Label";
